Debian Bug report logs - #407632
RM: knl -- RoM

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 10:03:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: knl -- Query/set kernel image parameters
Date: Sat, 20 Jan 2007 10:34:29 +0100
Package: wnpp

I'm orphaning knl due to lack of interest in this package.

This package is in good shape and has no bugs, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

Note that a possible maintainer needs also to take over upstream. If
there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: knl
Priority: optional
Section: utils
Installed-Size: 60
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 1.0.4-3
Depends: libc6 (>= 2.3.6-6)
Filename: pool/main/k/knl/knl_1.0.4-3_i386.deb
Size: 11540
MD5sum: 1435f0e7eb65b89c15459f34c39cb44d
SHA1: 5968ea1a62feddccc87727863ead86d47be865e2
SHA256: 2115132c37e9556395b8df6153c86e9d893dd84d2801e48de20a49ac2d34a823
Description: Query/set kernel image parameters
 Set the default root device, root filesystem flags, swap device, ram
 disk parameters, and video mode.
 .
 Replaces the rdev, swapdev, rootflags, ramsize and vidmode programs.
Tag: admin::boot, admin::kernel, role::program, scope::utility

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 407632@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: control@bugs.debian.org, 407632@bugs.debian.org
Subject: RM: knl; RoM
Date: Mon, 30 Apr 2007 11:57:14 +0200
retitle 407632 RM: knl -- RoM
reassign 407632 ftp.debian.org
thanks

Hi,

please remove knl. No package uses it, only 11 users recently in
popcon, and nobody wanted to take it over in the last three months.

Thanks,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/





Changed Bug title to RM: knl -- RoM from O: knl -- Query/set kernel image parameters. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 30 Apr 2007 10:00:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 30 Apr 2007 10:00:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 407632-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 407632-close@bugs.debian.org
Cc: knl@packages.debian.org, knl@packages.qa.debian.org
Subject: Bug#407632: fixed
Date: Tue, 12 Jun 2007 08:28:03 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       knl |    1.0.4-4 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407632@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Jul 2007 07:44:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 21:00:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.